entypo-rails Gem Info

Diaspora-V0.7.14.0
Nameentypo-rails
GroupRuntime
Debian Nameruby-entypo-rails
Debian Version
Parent(s) diaspora-v0.7.14.0

Requirement[u'3.0.0']